Todo list for GTK burning application
======================================

-	Create Indent command line for the coding style
-	Create vim configuration file
-	Assemble GIT tutorial for our project
-	Finish features list
-	Finish UI Design Guidelines
-	Install and configure Retrospectiva
-	Find Web design guy
-	Find icon designers
-	Create initial build system 
-	Decide on new app for ISO manipulation/conversion (pros/cons)
-	Set up git server for pushing
